+1 800 256 3608 (toll-free in North America) or +49 7531 90 60 10| service@combit.com

LL21 und XP


(Marcus Herz) #1

Hallo

Gibt es noch einen Trick, unter XP LL21 als API zu starten?
cmll21.dll kann nicht mehr geladen werden.
oder wird XP nicht mehr unterstützt?

(ich weiß, XP ist EOL, aber es gibt immer noch lauffähige PCs und immer noch Sicherheitspatches von Microsoft)
Grüße


(combit Support - Patrick Preuschoff) #2

Hallo Herr Herz,

vielen Dank für Ihren Beitrag.

List & Label 21 unterstützt weiterhin Windows XP, entsprechende Tests wurden vor dem Release durchgeführt.

Können Sie uns daher weitere Informationen über Ihre Vorgehensweise zusenden?

Tritt das Verhalten nach der Redistribution auf? Ist es möglich, dass sich die CMLL21.DLL nicht im korrekten Pfad befindet? Gibt eine Log-Datei (s.u.) weitere Hinweise über die Ursache?

Log-Datei erstellen und analysieren
http://www.combit.net/de/support/kb/search.asp?article=KBTD000732

Logging bei Verwendung als Service / WebReporting
http://www.combit.net/de/support/kb/search.asp?article=KBTD000488

Vielen Dank im Voraus!

Mit freundlichen Grüßen

Patrick Preuschoff
Technischer Support
combit GmbH


(Marcus Herz) #3

Kann ich gern machen. Wenn ich wieder beim Kunden bin. Kann dauern. Habe wieder auf LL14 zurücksetzen müssen.


(Marcus Herz) #4

Hallo
Habe weitere Infos dazu:
Diese PCs, die nicht cmll21.dll laden können, sind XP Prof. SP2. Weil die cmll21.dll nicht geladen werden kann, funktioniert auch keine dbwin Ausgabe.
Ich habe hier im Büro mit XP SP3 getestet, da lies sich cmll21.dll laden.
Kann es am SP liegen?
Oder fehlen evtl. andere Commom Controls oder ähnliches?


(combit Support - Patrick Preuschoff) #5

Hallo Herr Herz,

vielen Dank für Ihren Beitrag.

Es ist gut möglich, dass das Service Pack 3 für Windows XP installiert sein muss. Interne Tests und die Freigabe wurden jeweils mit installiertem Service Pack 3 durchgeführt.

Mit freundlichen Grüßen

Patrick Preuschoff
Technischer Support
combit GmbH


(Marcus Herz) #6

Hallo
Zur Info:
Ich hab auf XP SP3 updaten lassen und LL21 lässt sich dann starten. Es liegt also an XP SP2.